# Tomcat
server:
  port: 58588
# Spring
spring:
  servlet:
    multipart:
      # 文件最大
      max-file-size: 20MB
      # 设置总上传数据总大小
      max-request-size: 20MB
  application:
    # 应用名称
    name: bonus-smart-canteen
  profiles:
    # 环境配置
    active: bonus_houqin_test
  cloud:
    nacos:
      username: nacos
      password: bonus@Admin123
      discovery:
        # 服务注册地址
        server-addr: 192.168.0.244:8848
        namespace: bonus_houqin
      config:
        # 配置中心地址
        server-addr: 192.168.0.244:8848
        namespace: bonus_houqin
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}



